Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 01:49:22 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I ordered a mattress which is the only reason I placed the order and it never came. It’s not in this invoice but it’s paid for. Is it coming another day I need it ASAP. 

Sent from my iPhone

> On Feb 14, 2021, at 11:37 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 7435490215 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi May Al Mousawi, your order number is 7435490215.
> The tracking number is FP0214210005051.
> Order shipping to 
> may almousawi
> building 1355, villa 5, road 2528, block 525
> Budaiya, Bahrain 
> Mobile: +973 39454226
> Payment Method: 
> May almousawi
> xxxx xxxx xxxx 7282
> Order DetailsConsignment Number: 88884001003420210215
> Item
> Description
> Shipped Quantity
>  
> MOTHERCARE 
> Tommee Tippee Printed Soother - 6-18 months 
> Color: Pink 
> 1
>  
> MOTHERCARE 
> Juniors Stroller Electric Fan 
> Color: White 
> 1
>  
> MOTHERCARE 
> Juniors Clutch Toy Animal with Wheels 
> Color: Multicolour 
> 1
>  
> MOTHERCARE 
> Dr. Brown's Feeding Bottle Nipple - Set of 2 
> Color: Multicolour 
> 2
>  
> MOTHERCARE 
> Fisher-Price Move n Groove Xylophone Toy 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 8000-1271. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88884001003420210215_7435490215_1613335064658>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107423